RateMe 'rate' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 32069
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 03 2008 12:00AM
Updated: Nov 06 2008 02:15PM
Credit: Russ McRee
Vulnerable: planetluc.com RateMe 1.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus